Bug 430012 - Remove named delegation
Summary: Remove named delegation
Status: CLOSED WONTFIX
Alias: None
Product: freeIPA
Classification: Retired
Component: WebUI (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
high
high
Target Milestone: v2 release
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-24 06:45 UTC by Chandrasekar Kannan
Modified: 2015-01-04 23:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 18:00:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chandrasekar Kannan 2008-01-24 06:45:44 UTC
Ticket #97 (new defect)

Opened 2 months ago

Last modified 3 weeks ago
Remove named delegation
Reported by: 	kmacmill 	Assigned to: 	rcritten
Priority: 	major 	Milestone: 	release-2
Component: 	ipa-gui 	Version: 	
Keywords: 		Cc: 	
Description ¶

Remove named delegation in favor of using the source and target groups as key. This would make it simpler to see what delegations are present for a give pair.
Change History
2008-01-03 10:15:51 changed by kmacmill ¶

    * milestone changed from release-1 to release-2.


Note You need to log in before you can comment on or make changes to this bug.